<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mountainhead</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Mountainhead-1/digital-comic/781038</Web>
  <Summary>Abraham Stubbs and his father Noah roam America in a nomadic existence. Convinced they are being pursued by sinister government forces, Noah has them living off the grid, burgling houses to survive. Elsewhere, on Mount Rector, the lone survivor of a climbing expedition staggers homeward, covered in blood. Both are on an inevitable collision course with the picturesque Canadian resort town of Braeriach. From writer John Lees (SINK) and artist Ryan Lee (ARCHER &amp; ARMSTRONG), featuring colors from Doug Garbark and letters from Shawn Lee.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781038]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Horror, Suspense</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
